export default class Recognition extends React.Component {
	constructor(props) {
		super(props);
		this.state = {};
	}

	render() {
		const recognition = this.props.recognitionData;

		let values = recognition.acf.value;

		if (!Array.isArray(values))
			values = [values];

		return (
			<div className="recognition">
				<div className="note" dangerouslySetInnerHTML={{__html: recognition.acf.note}}></div>
				{values.map(function(value, i) {
					value = value.replace(/\W+/, '');
					return (
						<div key={i} className={'value color_' + i + ' color_' + value.toLowerCase()}>
							{value}
						</div>
					);
				})}
			</div>
		);
	}
};