var gulp = require('gulp');
var sourcemaps = require('gulp-sourcemaps');
var gutil = require('gulp-util');
var concat = require('gulp-concat');
var uglify = require('gulp-uglify');
var rename = require('gulp-rename');
var plumber = require('gulp-plumber');
var cleanCSS = require('gulp-clean-css');

var stylus = require('gulp-stylus');
var axis = require('axis');
var jeet = require('jeet');
var rupture = require('rupture');

gulp.task('stylus', function() {
	gulp.src('./css/app.styl')
		.pipe(plumber())
		.pipe(sourcemaps.init())
		.pipe(stylus({use: [axis(), jeet(), rupture()], compress: true}))
		.pipe(rename('site.min.css'))
		.pipe(sourcemaps.write())
		.pipe(gulp.dest('./css/'));
});

gulp.task('watch', function() {
	gulp.watch('./css/**/*.styl', ['stylus']);
});

gulp.task('default', ['stylus', 'watch']);