import Recognition from './recognition.jsx';

export default class Recognitions extends React.Component {
	constructor(props) {
		super(props);
		this.state = {};
	}

	render() {
		const {recognitions} = this.props;

		return (
			<div className="recognitions">
				{recognitions.map(function (recognition, i) {
					return (
						<Recognition key={i} recognitionData={recognition} />
					)
				}.bind(this))}
			</div>
		);
	}
};