<?php

function create_recognition_post_type() {
	register_post_type('recognition',
		array(
			'labels' => array(
				'name' => __('Recognitions'),
				'singular_name' => __('Recognition')
			),
			'public' => true,
			'has_archive' => true,
			'rewrite' => array('slug' => 'recognitions'),
		)
	);
}

add_action('init', 'create_recognition_post_type');
?>