<?php
	$options = get_option('values_board_options');
?>

<script>
	window.current_user = <?php echo get_current_user_id(); ?>;
</script>

<script id="values_choices">
<?php
	$values = $options['values_board_field_values'];
	$colors = $options['values_board_field_colors'];
	$exploded_values = explode(PHP_EOL, $values);
	$exploded_colors = explode(PHP_EOL, $colors);

	echo json_encode($exploded_values);
?>
</script>

<style>
	<?php
	foreach ($exploded_values as $i => $value) {
		$value = preg_replace('/\W+/','',strtolower(strip_tags($value)));
		echo '.value.color_' . $value . ' {background-color:' . $exploded_colors[$i] . '!important;}';
	}
	?>
</style>

<div id="values_board"></div>